/* Localized versions of Info.plist keys */

CFBundleName = "ID3 Tag";
CFBundleShortVersionString = "ID3 Tag version 1.00";
CFBundleGetInfoString = "ID3 Tag version 1.00, Copyright (c) 2003 Chris Drew";
NSHumanReadableCopyright = "Copyright (c) 2003 Chris Drew.";
